/* PFIグリーン #67c688; */
body {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", verdana, Sans-Serif;
}
h1 {
/*    font-size: 2.92rem;
    line-height: 3.212rem;
    margin: 1.46rem 0 1.168rem 0;*/
    font-size: 2.28rem;
    line-height: 2.508rem;
    margin: 1.14rem 0 0.912rem 0;
}
h2 {
    font-size: 2.28rem;
    line-height: 2.508rem;
    margin: 1.14rem 0 0.912rem 0;
}
h3,
h4,
h5 {
    font-size: 1.64rem;
    line-height: 1.804rem;
    margin: 0.82rem 0 0.656rem 0;
}
h1.page-title {
    border-bottom: 2px solid #67c688;
}

.navbar-fixed {
    height: 56px;
}
@media only screen and (min-width : 993px) {
    .navbar-fixed {
        height: 125px;
    }
}
nav {
    background-color: #fff;
/*    background-color: rgba( 255, 255, 255, 0.2 );*/
    height: 56px;
    line-height: 56px;
}
@media only screen and (min-width : 993px) {
    nav {
         height: 125px;
    }
}
nav a {
    color: #333333;
}
nav ul a {
    color: #333333;
}
nav ul a:hover {
    color: #fff;
    background-color: #67c688;
}
.nav-wrapper {
    max-width: 960px;
    margin-left: auto;
    margin-right: auto;
}
nav a.brand-logo {
    display: inline-block;
    position: relative;
    padding-top: 4px;
}
nav #nav-pc li{
    width: 12.5%;
}
nav ul#nav-pc li.business-overview {
    width: 18.0%;
}
nav ul#nav-pc a {
    padding: 0;
    text-align: center;
    font-weight: bold;
}

nav ul#nav-pc a.business-overview {
    white-space: nowrap;
}
nav ul#mobile-demo a {
    font-weight: bold;
}
span.badge.new {
    background-color: #ff0000;
}

.btn {
    background-color: #333333;
}
.btn:hover {
    background-color: #3dbb91;
}
.egg-arrow {
    background-image: url(/img/egg-arrow.png);
    background-position: right center;
    background-repeat: no-repeat;
}
.badge.category {
    right:  inherit;
    left: 15px;
    position: relative;
    margin-right: 1em;
}
.badge.category:after {
    content: " ";
    display: inline-block;
}
.badge.category.category-0 {
    background-color: #f5f5f5;
    color: #fff;
}
.badge.category.category-1 {
    background-color: #29ca9acf;
    color: #fff;
}
.badge.category.category-2 {
    background-color: #f78e99;
    color: #fff;
}
.badge.category.category-3 {
    background-color: #4dbdf1f2;
    color: #fff;
}
.badge.category.category-4 {
    background-color: #aba3a0;
    color: #fff;
}
.badge.category.category-5 {
    background-color: #cfd8dc;
    color: #fff;
}

ol#breadcrumbs {
    padding-left: 0;
}
ol#breadcrumbs li {
  display: inline;
  list-style-type: none;
}
ol#breadcrumbs li:before {
  content: " > ";
}
ol#breadcrumbs li:first-child:before {
  content:"";
}
#collection_sidebar .collection-item {
    color: rgba(0,0,0,0.87);
}
#collection_sidebar .collection-item.active {
    background-color:  rgba(0,0,0,0.1) !important;
}
@media only screen and (max-width : 992px) {
    ol#breadcrumbs {
        margin-top: 50px;
    }
}
.pagination li.active {
    background-color: #67c688;
}

main {
    max-width: 960px;
    margin-left: auto;
    margin-right: auto;
}
footer {
    padding-top: 24px;
    background-color:  #67c688;
    color: #fff;
}
footer h5 a {
    color: #fff;
}
footer h5 a:hover {
    text-decoration: underline;
}
footer ul li a {
    color: #fff;
}
footer ul li a:hover {
    text-decoration: underline;
}

.card {
    display: block;
    text-decoration: none;
    color: #333;
}
.card:hover {
    opacity: .5;
}
.card-content.business .card-title {
    color: #333333;
}
.card-content.business .business-img {
    max-width: 80%;
    height: auto;
}
.card-content .title-sub {
    margin-bottom: 15px !important;
}
#languages {
    color: #000;
}
#languages .current {
    color: #fff;
    background-color: #d7ccc8;
}
@media only screen and (min-width : 768px) {
    #pharma_foods {
         /* margin-top: -126px;
         position: relative;*/
    }
}

#index_banner {
    position: relative;
}
#pharma_foods_img {
    text-align: center;
}
.card_small_letter1{
  font-size:1.2em;
  font-weight:bold;
}
.card_small_letter2{
  font-size:1em;
  font-weight:bold;
}

/* 山本追記　R2.5*/
#index_banner button{
   display:none;
}
.inline-block  li{
  display: inline-block;
  margin-right: 20px;
}
/* .cerepron .inline-block li:last-child{
  padding-left:47px;
} */
.products_bonepep_clear{
  clear:both;
  padding-top: 27px;
}
.products h2{
  border-bottom: 2px solid #67c688;
}
.pharmagaba table {
  border-collapse: collapse;
}
.pharmagaba table th,
.pharmagaba table td {
  border: solid 1px black;
}
/* .border_img{
  border: 1px solid #cadcd0;
} */
.pharmagaba_contents_img{
  float: left;
}
#items_contents .card:hover{    /*商品一覧のホバー解除*/
  opacity:10;
}
#items_contents h3{
  height: 3rem;
}
.health-care img{
  width: 100%;
    height: 225px;
  object-fit: contain;
}
.skin-care img{
  width: 170px;
    height: 170px;
    object-fit: cover;
}
#items_contents span{
  line-height: 29px;
  cursor:none;
}
/* .products p{
  letter-spacing: 0.2em;
  line-height: 1.7em;
} */
.material-icons {                    /*矢印のアイコン*/
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-feature-settings: 'liga';
  -webkit-font-smoothing: antialiased;
}
.material-icons.transform{
  -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
    margin-left: 150px;
}
.material-icons {
    vertical-align: bottom;
  }
.shiny-btn5 {                         /*赤く光るクリックボタン*/
    display: block;
    position: absolute;
    width: 140px;/*ボタンの幅*/
    padding: 7px 11px;
    /* margin: 30px auto; */
    background-color: #f00404;/*ボタンの色*/
    box-shadow: 0 3px 0 0 rgba(198, 39, 39, 1);/*影の色(rgbaの値を変更)*/
    border-radius: 5px;
    font-weight: bold;
    font-size: 1.5em;
    color: #fff;
    text-align: center;
    text-decoration: none;
    overflow: hidden;
    transition: 0.2s;
}
.shiny-btn5:hover {
    text-decoration: none;
    color: #fff;
    box-shadow: 0 3px 0 0 rgba(198, 39, 39, 1),   0 8px 15px 0px rgba(0, 0, 0, 0.4);
}
.shiny-btn5::before {
    position: absolute;
    content: '';
    display: inline-block;
    top: -180px;
    left: 0;
    width: 30px;
    height: 100%;
    background-color: #fff;
    animation: shiny-btn5 3s ease-in-out infinite;
}
@-webkit-keyframes shiny-btn5 {
    0% { -webkit-transform: scale(0) rotate(45deg); opacity: 0; }
    80% { -webkit-transform: scale(0) rotate(45deg); opacity: 0.5; }
    81% { -webkit-transform: scale(4) rotate(45deg); opacity: 1; }
    100% { -webkit-transform: scale(50) rotate(45deg); opacity: 0; }
}
#new-graduate img,
#mid-carrer-pfcom-1 img{     /*採用メールアドレス画像の位置調整*/
vertical-align: middle;
}
.contents_gaba img{
  margin-right: 13px;
}

.top_banner img{
  margin-top:8px;     /*トップバナーの画像位置調整*/
}
.tabs .tab a{
  font-size:1.2em;
}

/*トップ画面　NEXT　JAPANモーダルウィンドウ表示の調整*/
.modal{
    display: none;
    height: 100vh;
    position: fixed;
    top: 0;
    width: 100%;
    max-height: 100%;
}
.modal__bg{
    background: rgba(0,0,0,0.8);
    height: 100vh;
    position: absolute;
    width: 100%;
}
.modal__content{
    background: #fff;
    left: 50%;
    padding: 40px;
    position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 60%;
}
@media only screen and (max-width : 1024px) {
    .modal__content{
      padding: 10px;
      width: 95%;
    }
}
